﻿
/* Informativa */
#informativa, div.label {
    margin-left: 12%;
    margin-top: 1em;
}

#informativa {
    width: 75%;
    border: 1px solid #A4A19F;
    height: 15em;
    overflow: auto;
    padding: 3px;
}


#contenuto {
    padding-left: 0em;
    padding-top: 0.5em;
}

#ui-datepicker-div .ui-widget-header {
    background: none repeat scroll 0 0 #38544F;
}

#ui-datepicker-div .ui-state-default {
    color: #38544F;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, .ui-state-default {
    color: #38544F;
}

    .ui-state-default a, .ui-widget-content .ui-state-default {
        color: #38544F;
    }

.portal-personaltools {
    background-color: transparent;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: 0;
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: -5em;
    color: #222222;
    line-height: 1.6em;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 3em;
    padding-right: 3em;
    padding-top: 0;
    text-align: right;
    text-transform: none;
}

    .portal-personaltools a, .portal-personaltools a:hover {
        color: #253E3A;
        text-decoration: none;
        margin-bottom: 0.5em;
    }

    .portal-personaltools img {
        border-style: none;
        border-color: -moz-use-text-color;
        border-width: medium;
        vertical-align: middle;
    }

    .portal-personaltools li {
        display: inline;
        margin-left: 1em;
    }

.breadcrumbSeparator {
    font-size: 120%;
}


a:active {
    color: #253E3A;
    background-color: transparent;
}


.indentato a {
    text-transform: lowercase;
}

.indentato li {
    margin-bottom: 1em;
}

.indentato ul li:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}


a:hover {
    color: #009A49;
    background-color: Transparent;
    background-image: none;
}


ul li input.log-out {
    color: #253E3A;
    text-decoration: none;
    background-color: transparent;
    padding: 0.2em;
    width: auto;
    text-align: left;
    margin: 0;
    border: 0px;
    cursor: pointer;
}

    ul li input.log-out:hover {
        color: #253E3A;
        cursor: pointer;
    }

input.esporta {
    color: #990000;
    text-decoration: underline;
    background-color: transparent;
    padding: 0.2em;
    width: auto;
    text-align: left;
    margin: 0;
    border: 0px;
    cursor: pointer;
}

    input.esporta:hover {
        color: #009A49;
        text-decoration: underline;
        background-color: Transparent;
        background-image: none;
        cursor: pointer;
    }


div.v {
    margin-top: 1.5em;
}

    div.v select {
        margin-left: 0.3em;
    }

    div.v label {
        clear: both;
        padding-bottom: 0.5em;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        width: 30%;
        float: left;
        margin-right: 0.3em;
        width: 30.5%;
    }

/*ALLEGATO*/
fieldset.v div.allegato {
    margin-left: 20%;
    width: auto
}

    fieldset.v div.allegato div {
        width: auto
    }

    fieldset.v div.allegato label {
        margin-left: 0;
        width: 9em
    }

    fieldset.v div.allegato div.label {
        margin-left: 13%
    }

        fieldset.v div.allegato div.label span {
            font-weight: normal
        }

fieldset.v div.lista-allegati, div.lista-allegati {
    margin-left: 28%;
    width: auto;
}

fieldset.v table.riquadro {
    width: auto;
    margin: 0;
}

fieldset.v table.fullwidth {
    width: 100%;
    margin: 0;
}

p.formati-dimensione {
    margin-left: 10%;
}

input.ricerca {
    background-image: url(../img/lente.gif);
    background-color: White;
    background-position: 10px center;
    background-repeat: no-repeat;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-color: White;
    background-position: 2px 1px;
    background-repeat: no-repeat;
    border-bottom-color: #A5B1AE;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-color: #A5B1AE;
    border-top-style: solid;
    border-top-width: 1px;
    color: #222222;
    cursor: pointer;
    font-size: 85%;
    margin-bottom: 1px !important;
    padding-bottom: 2px;
    padding-left: 21px;
    padding-right: 1px;
    padding-top: 3px;
    text-transform: none;
}

fieldset.v div.ricerca, div.ricerca {
    margin-left: 30.5%;
    margin-bottom: 1.0em;
    width: auto;
}

.menulink {
    text-align: right;
    margin-bottom: 3.3em;
}

div.modulo h1 {
    margin-bottom: -1em;
}

#content ul, .contenuti_pagine_interne ul {
    padding-left: 1em;
}

.piu-grande {
    font-size: 130%;
}

.spaziato-sopra {
    margin-top: 0.8em;
}

.evidenziato {
    font-weight: bold;
}

.bordato {
    border: 1px solid;
    padding: 0.2em;
}

.indentato {
    margin-left: 2em;
}

.notizia {
    /*background-color: #efefef;*/
    margin: 0.5em;
    padding: 1em;
}

.evidenziata {
    background-color: #ffffcc;
}

.testo-notizia ul {
    margin-left: 2em;
    list-style: disc !important
}

.testo-notizia ol {
    margin-left: 2em;
    list-style: decimal !important
}

label.normale {
    font-weight: normal;
}

img.rss {
    vertical-align: unset !important;
}

a.rss {
    text-decoration: none !important;
    border-bottom: none !important;
}

/*.contenuti_pagine_interne{max-width: 70rem}*/
.ui-widget {
    font-family: "Titillium Web",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important;
}

dt {
    background-color: transparent;
}

.ui-accordion .ui-accordion-content {
    background-color: transparent;
    padding: 0 !important;
    border: none;
}

    .ui-accordion .ui-accordion-content div {
        padding: 1em;
    }

.ui-accordion h3.ui-accordion-header {
    margin: 0;
    border: none;
}


h2 input:hover, h2 input:focus {
    background-color: #FF9233;
    cursor: pointer;
}
